---
group:
  name: 'LGH-cmd'
  description: ''
  projects:
  - name: 'android_weather'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'booksystem'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'weather-report'
    description: ''
    mirrorRelease: false
    topic: ''
  